Subject: Re: [Fwd: Date change]

From: Robert Park <[email-masked]>
Date: Sat, 12 Feb 2005 12:34:06 -0600

I regret to say that we have had to change the date of our event again 
because of another scheduling conflict. (The events page of our Web site at 
http://humanist.madisonwi.us has been updated.) Could you change your 
listing for us as follows?

Start Date and Time: 2005-02-23 19:30

Activities:
This humanist discussion group meeting honors Darwin Day. The talk and 
discussion will be led by University of Wisconsin biology professor Galen 
Smith. The gathering is free and open to the public. Participants are also 
welcome to come an hour earlier if they wish to join members of Prairie 
Unitarian Universalist Society for an informal potluck supper taking place 
from 6:30 to 7:30 pm.

At 04:36 PM 2/2/2005 -0800, you wrote:
>Robert,
>
>I have made this change, but I have a security concern.  Could  you please 
>send back this message from this account,
>so I know it isn't someone trying to sabotage your listing?
>
>Thank you,
>
>  - David Harris, Database editor
>
>-------- Original Message --------
>Subject:        Date change
>Date:   Thu, 27 Jan 2005 12:29:08 -0600
>From:   Barbara Park <[email-masked]>
>To:     [email-masked]
>
>
>
>We have had to change the date of Galen Smith's discussion in Madison Wis. 
>from Sun. Feb. 20 to Sun. Feb. 27, due to a conflict at the Prairie UU 
>Society Meeting House. Other details of the event are the same. Can you 
>change the date for us on your Web site please?
>Thank you.
>Robert Park
>
>
>
>
>